/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; overflow: hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {width: 100%; display: block;}*/
.flexslider .slides img.img-slide {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { /*margin: 0 0 60px;*/ background: #fff; /*border: 4px solid #fff;*/ position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { 
	text-decoration:none; 
	display: block; 
	width: 40px; 
	height: 55px; 
	margin: -33px 0 0; 
	position: absolute; 
	top: 50%; 
	z-index: 10; 
	overflow: hidden; 
	opacity: 0; 
	cursor: pointer; 
	color: #fff; 
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3); 
	-webkit-transition: all .3s ease; 
	-moz-transition: all .3s ease; 
	transition: all .3s ease; 
}
.flex-direction-nav .flex-prev { opacity: 1; left: 25px; }
.flex-direction-nav .flex-next { opacity: 1; right: 10px; }
/*.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "FontAwesome"; font-size: 65px; line-height:1; display: inline-block; content: '\f104'; }
.flex-direction-nav a.flex-next:before  { content: '\f105'; }

/* Pause/Play */
/*.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }*/
/*.flex-pauseplay a.flex-play:before { content: '\f003'; }*/

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 12px; text-align: center;}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; /*background: #fff;*/ border: 1px solid white; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #fff; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 25px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}



/* CSS AGREGADO */

.cont-slider {
width: 100%;
position: absolute;
top: 0;
height: 100%;
	
}

.flexslider .slides > li {
position: relative;
}

.transparent {
position: absolute;
float: left;
bottom: 0px;
width: 34%;
height: 100%;
/*padding: 10px 10px;*/
right: 58%;
background: #1d1d1d;
background: rgba(0, 0, 0, .60);
font-size: 14px;
line-height: 24px;
color: #eaeaea;
text-align: left;
font-family: "robotoregular";
}

.texto-sli {
padding: 13% 60px;
}

 span.tit-slider {
display: block;
top: 10%;
/*	padding: 0px 5px;*/
}

 span.sub-slider {
margin-top: 100px;
text-align: left;
font-size: 29px;
color: #fff;
opacity: 1;
/*padding: 0px 5px;*/
line-height: 29px;
}

 span.des-slider {	
margin-top: 50px;
text-align: left;
font-size: 16px;
color: #fff
opacity: 1 !important;
/*padding: 2px 5px;*/
line-height: 20px;
}

.vid-slider {
position: absolute;
top: 22%;
left: 58%;
}

@media (min-width: 992px) and (max-width: 1215px) {
	.vid-slider {
	position: absolute;
	top: 14%;
	left: 50%;
	}
}


.vid-slider a:hover {
 opacity: 1 !important;
}

.vid-slider img:hover {
	opacity: 1;
/*	-webkit-filter: brightness(80%);*/
	-webkit-filter: contrast(80%);
	filter: contrast(80%);
}

@media (min-width: 320px)  and (max-width: 1280px) {
	.texto-sli {
	position: relative;
	padding: 8% 50px;
	}

@media (min-width: 320px)  and (max-width: 1042px){
	.texto-sli {
	position: relative;
	padding: 4% 50px;
	}

	.texto-sli span.sub-slider {
	margin-top: 100px;
	text-align: left;
	font-size: 24px;
	color: #fff;
	line-height: 22px;
	}

	.texto-sli span.des-slider {	
	text-align: left;
	font-size: 14px;
	color: #fff;
	opacity: 1;
	line-height: 18px;
	}
}